        nav a.active {
            font-weight: bold;
            color: #7c5021;
        }


        body {
            font-family: 'Quicksand', serif;
            color: #7c5021;
        }

        h2 {
            font-size: 1.5rem;   /* oder 1.5rem, 2.5rem etc. */
        }

        .small-text {
            font-size: 0.8rem;
        }

        @media (max-width: 992px) {
            h2 {
                font-size: 1.1rem;
            };

            p {
                font-size: 9px;
            }
        }


        .dropdown-menu {
            background-color: #efefefff;
            color: #7c5021;
        }

        .dropdown-item {
            color: #7c5021;
        }

        .dropdown-item:hover {
            background-color: #f5ce8b;
            color: #7c5021;
        }

        /* Ermöglicht das Anzeigen eines Sub-Dropdowns */

        .dropdown-submenu {
            position: relative;
        }

        .dropdown-submenu>.dropdown-menu {
            top: 0;
            left: 100%;
            margin-left: 0.1rem;
            margin-right: 0.1rem;
            display: none;
            position: absolute;
        }

        .dropdown-submenu:hover>.dropdown-menu {
            display: block;
        }



        .card-img-top {
            height: 200px;
            /* Definierung der Höhe eines Bildes in der Card*/
            object-fit: cover;
            /* Bild wird an Breite angepasst*/
        }

        .card {
            /* Definierung der Höhe einer Card*/
            height: 620px;
            flex-direction: column;
            justify-content: space-between;
            position: relative;
            background-color: #fff6e3ff;
            /* Hintergrundfarbe*/
            border: none;
            /* Entfernen der Outline*/
            padding: 10px;
        }


        

        @media (min-width: 200px) and (max-width: 768px) {
            .card {
                height: 630px;
            }
        }

        @media (min-width: 769px) and (max-width: 991px) {
            .card {
                height: 700px;
            }
        }

        .card-body {
            flex: 1;
            color: #7c5021
            /* Card-Body nimmt den verfügbaren Platz ein */
        }

        .card-button {
            display: flex;
            width: 95%;
            /* Anpassen der width des Buttons anhand der Width der Card*/
            flex-direction: column;
            /* Anordnung der Buttons untereinander*/
            gap: 5px;
            justify-content: center;
            align-items: center;
            margin: 5px auto;
            background-color: #d08330ff;
            /* Hintergrundfarbe der Buttons*/
            border-color: none;
            /* Outline-Farbe*/
            color: #efefefff;
            /* Text-Farbe*/
        }

        .card-button:hover {
            background-color: #a06045ff;
            /* Hintergrundfarbe beim Hover */
            border-color: none;
            /* Rahmenfarbe beim Hover */
            color: #ffeebcff;
            /* Textfarbe beim Hover */
        }

        .navbar {
            background-color: #f5ce8b;
            color: #7c5021;
        }

        .footer {
            background-color: #f5ce8b;
            color: #7c5021;
        }

        .btn {
            background-color: #f5ce8b;
            /* Hintergrundfarbe der Buttons*/
            border-color: none;
            /* Outline-Farbe*/
            color: #7c5021;
        }

        .btn:hover {
            background-color: #a06045ff;
            /* Hintergrundfarbe beim Hover */
            border-color: none;
            /* Rahmenfarbe beim Hover */
            color: #ffeebcff;
            /* Textfarbe beim Hover */
        }

        .form-field {
            width: 100%;
            color:#7c5021;
        }

    

        .trennlinie {
            color: #d08330ff;
        }

        .testemonials {
            color: #d08330ff;
            text-align: center;
        }

        .bild {
            height: 30vh;
            width: 100%;
            object-fit: cover;
            object-position: contain;
            object-position: center;
            padding: 0;
            margin: 0;
        }

        .border-preise {
            border: 0.05px solid #7c5021;
            border-radius: 7px;
            padding: 4rem;
            text-align: center;
        }

        form {
            width: 70%;
            margin: 0 auto;
            justify-content: center;
            align-items: center;
        }

        .form-text {
            text-align: center;
            color: #7c5021;
            font-size: 1rem;
            padding: 8px;
        }

        